Page MenuHomePhabricator

add SChang & LDoan to WMF LDAP group for transparency report editing
Closed, ResolvedPublic

Description

As requested by @JbuattiWMF in T140380#5113372:

The wikitech accounts: SChang & LDoan are to be added to the WMF LDAP group

justification: to be able to work on the WMF transparency report at transparency.wikimedia.org/private

Details

Related Gerrit Patches:

Event Timeline

Dzahn created this task.Apr 16 2019, 5:29 PM

Change 504997 had a related patch set uploaded (by Dzahn; owner: Dzahn):
[operations/puppet@production] admins: add Stella Chang and Linnea Doan to ldap_only_admins

https://gerrit.wikimedia.org/r/504997

Change 504997 merged by Dzahn:
[operations/puppet@production] admins: add Stella Chang and Linnea Doan to ldap_only_admins

https://gerrit.wikimedia.org/r/504997

Mentioned in SAL (#wikimedia-operations) [2019-04-18T22:14:00Z] <mutante> LDAP - adding 'ldoan' and 'schang' to 'wmf' (T221118)

Dzahn closed this task as Resolved.Apr 18 2019, 10:14 PM

done!

Dzahn claimed this task.Apr 18 2019, 10:14 PM